Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# treesortable.h File Reference

A GtkTreeSortable C++ wrapper interface. More...

`#include <inti/glib/type.h>`
`#include <inti/gtk/enums.h>`
`#include <gtk/gtktreesortable.h>`
`#include <inti/slot.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkTreeSortable C++ wrapper interface.

Provides TreeSortable, an object that defines a generic interface for sorting a model.
Main Page - Footer